<?php
include 'db.php';
//$db = mysqli_connect('localhost', 'root', '', 'Database Name');
if(isset($_POST["new_awb"])) {
    $new_awb = $_POST["new_awb"];
    $sql = "SELECT ref_no FROM pickup_entry WHERE ref_no='$new_awb'";
    $row = mysqli_query($conn, $sql);
        if(mysqli_num_rows($row)>0) {
            echo '  AWB Number already available';
        }
}

?>